services:
    Claroline\ForumBundle\Finder\ForumFinder:
        parent: Claroline\AppBundle\API\Finder\AbstractFinder
        tags: [ claroline.finder ]

    Claroline\ForumBundle\Finder\MessageFinder:
        parent: Claroline\AppBundle\API\Finder\AbstractFinder
        tags: [ claroline.finder ]

    Claroline\ForumBundle\Finder\SubjectFinder:
        parent: Claroline\AppBundle\API\Finder\AbstractFinder
        tags: [ claroline.finder ]

    Claroline\ForumBundle\Finder\UserFinder:
        parent: Claroline\AppBundle\API\Finder\AbstractFinder
        tags: [ claroline.finder ]
